.banner .text {
    left: 7.70833vw
}

img {
    object-fit: cover;
    max-width: 100%;
    max-height: 100%
}

.common_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1
}

.item_hover {
    overflow: hidden
}

.item_hover:hover img {
    transform: scale(1.05)
}

.item_hover img {
    width: 100%;
    height: 100%;
    transition: .6s ease
}

.common_lt {
    position: relative;
    font-weight: 700
}

.common_lt .num {
    color: #000;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    position: absolute;
    top: -3.64583vw;
    left: -5vw
}

.common_lt .cn {
    background: linear-gradient(108deg, #000 64.27%, #8C1B21 92.7%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: fit-content
}

.common_lt .en {
    color: #CAAD8C;
    opacity: .5;
    margin-top: .67708vw;
    text-transform: uppercase
}

.common_lt .line {
    position: absolute;
    left: -2.70833vw;
    top: -2.70833vw
}

.common_lt .line img {
    width: 1.5625vw
}

@keyframes goA {
    100% {
        transform: translateX(-50%)
    }
}

.about1 {
    padding: 0 0 7.08333vw
}

.about1 .top {
    padding: 0 10.83333vw 0 10.41667vw;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: -7.03125vw
}

.about1 .top .l {
    width: 32.39583vw;
    color: #000;
    text-align: justify;
    font-style: normal;
    font-weight: 400;
    line-height: 200%
}

.about1 .top .l span {
    color: #8C1B21;
    font-weight: bold
}

.about1 .top .r {
    height: 20.26042vw;
    width: 39.21875vw;
    background: rgba(183, 53, 35, 0.9);
    backdrop-filter: blur(4px);
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 0 0 1.71875vw;
    z-index: 1
}

.about1 .top .r .position_text {
    position: absolute;
    top: 1.5625vw;
    left: 1.71875vw;
    z-index: 1;
    color: #FFF;
    font-style: normal;
    font-weight: 400
}

.about1 .top .r .big_bor {
    width: 8.90625vw;
    height: 17.29167vw;
    border-radius: 1.04167vw;
    border: 2px solid rgba(255, 255, 255, 0.6);
    position: absolute;
    right: 1.875vw;
    z-index: -1;
    top: 1.5625vw
}

.about1 .top .r .circle1 {
    display: flex;
    width: 6.35417vw;
    height: 6.35417vw;
    padding: .52083vw;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #FFF
}

.about1 .top .r .circle1 p {
    color: #FFF;
    font-style: normal;
    font-weight: 500;
    opacity: .8
}

.about1 .top .r .jt {
    margin: 0 .52083vw;
    width: 2.91667vw
}

.about1 .top .r .circle2 {
    display: flex;
    width: 8.64583vw;
    height: 8.64583vw;
    padding: .52083vw;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #FFF
}

.about1 .top .r .circle2 p {
    color: #FFF;
    font-style: normal;
    font-weight: 500
}

.about1 .top .r .flex {
    margin: 0 0 0 .67708vw
}

.about1 .top .r .flex .list {
    display: flex;
    align-items: center;
    position: relative
}

.about1 .top .r .flex .list:first-child,
.about1 .top .r .flex .list:last-child {
    left: -1.5625vw
}

.about1 .top .r .flex .list:first-child .border,
.about1 .top .r .flex .list:last-child .border {
    margin: 0 0 0 1.40625vw;
    gap: .78125vw
}

.about1 .top .r .flex .list:not(:last-child) {
    margin: 0 0 1.5625vw
}

.about1 .top .r .flex .list .point {
    display: flex;
    width: 1.25vw;
    height: 1.25vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(2.5px);
    margin: 0 .36458vw 0 0
}

.about1 .top .r .flex .list .point div {
    width: .625vw;
    height: .625vw;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1)
}

.about1 .top .r .flex .list .svg1 {
    width: 2.8125vw;
    height: auto;
    position: relative;
    top: -.15625vw
}

.about1 .top .r .flex .list .svg2 {
    width: 2.34375vw;
    height: auto;
    position: relative;
    top: -.15625vw
}

.about1 .top .r .flex .list .border {
    margin: 0 0 0 .52083vw;
    display: flex;
    width: fit-content;
    height: 2.5vw;
    padding: 0 .78125vw 0 .26042vw;
    align-items: center;
    gap: .52083vw;
    border-radius: 1.25vw;
    border: 1px solid rgba(255, 255, 255, 0.9)
}

.about1 .top .r .flex .list .border .icon {
    width: 2.08333vw;
    height: 2.08333vw
}

.about1 .top .r .flex .list .border p {
    color: #FFF;
    font-style: normal;
    font-weight: 400
}

.about1 .en {
    overflow: hidden
}

.about1 .en .go {
    display: flex;
    width: max-content;
    margin: 1.5625vw 0 3.90625vw;
    animation: goA 80s linear infinite
}

.about1 .en .go .flex {
    display: flex;
    opacity: .2
}

.about1 .en .go .flex .list {
    color: #CAAD8C;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 8.64px;
    text-transform: uppercase;
    margin: 0 2.60417vw 0 0
}

.about1 .faqSwiper {
    height: 7.8125vw;
    width: 73.95833vw;
    margin: auto
}

.about1 .faqSwiper .swiper-slide.swiper-slide-active .item .text {
    color: #8C1B21;
    font-weight: bold
}

.about1 .faqSwiper .swiper-slide .item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.04167vw
}

.about1 .faqSwiper .swiper-slide .item .pic {
    width: 3.28125vw;
    height: 3.28125vw;
    border-radius: 50%;
    overflow: hidden
}

.about1 .faqSwiper .swiper-slide .item .pic img {
    width: 100%;
    height: 100%
}

.about1 .faqSwiper .swiper-slide .item .text {
    font-style: normal;
    font-weight: 400;
    color: #777;
    transition: .6s ease
}

.about2 {
    padding: 0 9.375vw 9.89583vw 10.41667vw
}

.about2 .content {
    margin: 5.88542vw 0 0 0;
    display: flex;
    justify-content: space-between
}

.about2 .content .left {
    width: 43.75vw
}

.about2 .content .left .item {
    background: #F5F5F5;
    margin: 0;
    width: 39.53125vw;
    height: 9.375vw;
    padding: 1.04167vw 3.125vw;
    position: relative;
    transition: 0.6s
}

.about2 .content .left .item.on .color {
    opacity: 1
}

.about2 .content .left .item .color {
    position: absolute;
    left: 99%;
    top: 0;
    height: 9.89583vw;
    opacity: 0;
    transition: .6s ease
}

.about2 .content .left .item .item_bg {
    position: absolute;
    height: 9.89583vw;
    right: -1.30208vw;
    top: 0;
    z-index: 3;
    transition: 0.6s;
    clip-path: inset(0 0 100% 0)
}

.about2 .content .left .item .item_bg img {
    display: block;
    height: 100%
}

.about2 .content .left .item .item_bg1 {
    position: absolute;
    width: 1.35417vw;
    left: -1.35417vw;
    bottom: 0;
    transition: 0.6s;
    clip-path: inset(0 0 100% 0)
}

.about2 .content .left .item .item_bg1 img {
    display: block;
    width: 100%
}

.about2 .content .left .item .item_bg2 {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.6s
}

.about2 .content .left .item .item_bg2 img {
    display: block;
    height: 100%
}

.about2 .content .left .item .h5 {
    color: #000;
    font-weight: 500;
    line-height: 2;
    opacity: 0.6;
    transition: 0.6s
}

.about2 .content .left .item .p {
    overflow: hidden;
    color: #000;
    text-overflow: ellipsis;
    font-weight: 400;
    line-height: 2;
    opacity: 0.6;
    transition: 0.6s
}

.about2 .content .left .item.on {
    width: 41.66667vw;
    height: 9.89583vw;
    background: #F5F5F5;
    padding: 1.5625vw 1.40625vw
}

.about2 .content .left .item.on .h5 {
    font-size: 1.66667vw;
    color: #000;
    font-weight: 500;
    line-height: 1.5;
    opacity: 1;
    margin-bottom: .72917vw
}

.about2 .content .left .item.on .p {
    opacity: 1
}

.about2 .content .left .item.on .item_bg {
    clip-path: inset(0 0 0% 0)
}

.about2 .content .left .item.on .item_bg1 {
    clip-path: inset(0 0 0% 0)
}

.about2 .content .left .item.on .item_bg2 {
    opacity: 1
}

.about2 .content .left .item:not(:last-child) {
    margin-bottom: 2.08333vw
}

.about2 .content .right {
    width: 28.02083vw;
    height: 26.04167vw;
    position: relative
}

.about2 .content .right .q {
    width: 13.07292vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    object-fit: contain
}

.about2 .content .right .jt1 {
    position: absolute;
    left: 7.34375vw;
    top: 51%;
    transform: translateY(-50%);
    width: .41667vw
}

.about2 .content .right .jt2 {
    position: absolute;
    left: 49.5%;
    top: 124px;
    transform: translateX(-50%) rotate(83deg);
    width: .41667vw
}

.about2 .content .right .jt3 {
    position: absolute;
    right: 7.34375vw;
    top: 49%;
    transform: translateY(-50%) rotate(180deg);
    width: .41667vw
}

.about2 .content .right .position {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    text-align: center;
    line-height: 2.60417vw
}

.about2 .content .right .position .dis {
    display: flex;
    align-items: center;
    gap: .36458vw
}

.about2 .content .right .position p {
    color: #000;
    font-style: normal;
    font-weight: 400
}

.about2 .content .right img {
    width: 100%;
    height: 100%
}

.about3 {
    padding: 0 10.41667vw 6.66667vw 10.41667vw
}

.about3 .content {
    margin: 4.375vw 0 0 0
}

.about3 .content .flex {
    display: flex;
    gap: 1.19792vw;
    /* flex-wrap: wrap */
}

.about3 .content .flex.end {
    justify-content: flex-end
}

.about3 .content .flex:not(:last-child) {
    margin: 0 0 2.08333vw
}

.about3 .content .flex .item {
    width: 25.3125vw;
    height: 11.04167vw;
    background: #F7F7F7;
    box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.08);
    padding: 1.04167vw 1.45833vw 1.14583vw 1.5625vw;
    transition: .6s ease
}

.about3 .content .flex .item:hover {
    background: #8C1B21
}

.about3 .content .flex .item:hover .p1 {
    color: #fff
}

.about3 .content .flex .item:hover .p1:after {
    transform: scaleX(1)
}

.about3 .content .flex .item:hover .p2 {
    color: #fff;
    opacity: 1
}

.about3 .content .flex .item .p1 {
    color: #A9A9A9;
    font-style: normal;
    font-weight: 500;
    margin: 0 0 .52083vw;
    transition: .6s ease;
    width: fit-content;
    position: relative;
    padding: 0 0 .52083vw
}

.about3 .content .flex .item .p1:after {
    content: '';
    position: absolute;
    width: 100%;
    bottom: -.26042vw;
    left: 0;
    transform: scaleX(0);
    height: .15625vw;
    transform-origin: left;
    transition: 1s;
    background: #fff
}

.about3 .content .flex .item .p2 {
    color: #A9A9A9;
    font-style: normal;
    font-weight: 400;
    line-height: 222.22%;
    transition: .6s ease
}

.about4 {
    padding: 0 10.41667vw 12.1875vw 10.41667vw
}

.about4 .content {
    display: flex;
    height: 37.5vw;
    gap: 1.30208vw;
    margin: 5.15625vw 0 0 0
}

.about4 .content .item {
    flex: 1;
    height: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 1s;
    cursor: pointer
}

.about4 .content .item:first-child .jump .flex .list span {
    margin: 10px auto
}

.about4 .content .item:last-child .position {
    background: #B73523
}

.about4 .content .item .position {
    position: absolute;
    width: 100%;
    height: 5.20833vw;
    background: #8C1B21;
    z-index: 1;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-style: normal;
    font-weight: 500;
    transition: .6s ease
}

.about4 .content .item:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(140, 27, 33, 0.1) 0%, rgba(140, 27, 33, 0.48) 100%);
    opacity: 0;
    transition: .6s ease
}

.about4 .content .item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(140, 27, 33, 0.8) 0%, rgba(140, 27, 33, 0.64) 100%);
    transition: .6s ease
}

.about4 .content .item.on {
    flex: 3.88
}

.about4 .content .item.on .position {
    opacity: 0
}

.about4 .content .item.on:before {
    opacity: 0
}

.about4 .content .item.on:after {
    opacity: 1
}

.about4 .content .item.on .jump {
    transition: .6s ease;
    opacity: 1;
    transition-delay: .6s
}

.about4 .content .item .jump {
    text-align: center;
    position: relative;
    z-index: 1;
    opacity: 0
}

.about4 .content .item .jump .p1 {
    color: #FFF;
    font-style: normal;
    font-weight: 700;
    margin: 0 0 2.5vw
}

.about4 .content .item .jump .flex .list:not(:last-child) {
    margin: 0 0 2.5vw
}

.about4 .content .item .jump .flex .list .p2 {
    color: #FFF;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 3.2px
}

.about4 .content .item .jump .flex .list span {
    width: .52083vw;
    height: .52083vw;
    border-radius: 50%;
    display: block;
    margin: 1.04167vw auto;
    background: #fff
}

.about4 .content .item .jump .flex .list .p3 {
    color: #FFF;
    font-style: normal;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: 2.4px
}

.about4 .content .item .jump .flex .list .p4 {
    color: #FFF;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 3.2px;
    margin: 1.04167vw 0 0 0
}

.about5 {
    padding: 0 10.41667vw 7.8125vw 10.41667vw;
    background: linear-gradient(180deg, #fff 0%, #F0F0F0 100%)
}

.about5 .content {
    margin: 9.58333vw 0 0 0;
    display: flex;
    align-items: center;
    gap: 8.28125vw
}

.about5 .content .l {
    width: 30.72917vw;
    overflow: hidden
}

.about5 .content .l img {
    width: 100%;
    height: 39.63542vw;
    object-fit: cover;
    transition: all 600ms
}

.about5 .content .l:hover img {
    transform: scale(1.05)
}

.about5 .content .r {
    width: 33.69792vw
}

.about5 .content .r .title {
    color: #000;
    font-style: normal;
    font-weight: 500;
    margin: 0 0 3.125vw
}

.about5 .content .r .flex {
    height: 31.25vw;
    overflow-y: auto
}

.about5 .content .r .flex::-webkit-scrollbar {
    width: 0
}

.about5 .content .r .flex .item {
    cursor: pointer;
    opacity: .3;
    transition: .6s ease
}

.about5 .content .r .flex .item.on {
    opacity: 1
}

.about5 .content .r .flex .item.on .dis .p1 span {
    color: #8C1B21
}

.about5 .content .r .flex .item:not(:last-child) {
    margin: 0 0 3.125vw
}

.about5 .content .r .flex .item .dis {
    display: flex;
    align-items: flex-end;
    gap: 1.30208vw;
    margin: 0 0 1.30208vw
}

.about5 .content .r .flex .item .dis .p1 {
    color: #131525;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    transition: .6s ease
}

.about5 .content .r .flex .item .dis .p1 span {
    transition: .6s ease
}

.about5 .content .r .flex .item .dis .en {
    color: #CAAD8C;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: capitalize;
    transition: .6s ease
}

.about5 .content .r .flex .item .p2 {
    color: #000;
    text-align: justify;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    transition: .6s ease
}

.about6 {
    padding: 8.125vw 10.41667vw 9.63542vw 10.41667vw;
    position: relative;
    z-index: 1;
    overflow: hidden
}

.about6 .tp {
    position: absolute;
    right: -.46875vw;
    top: 1.5625vw;
    z-index: 2;
    pointer-events: none;
    max-width: unset;
    max-height: unset
}

.about6 .content {
    margin: 2.08333vw 0 0 0;
    position: relative
}

.about6 .content .prev {
    position: absolute;
    left: -2.08333vw;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer;
    display: none;
}

.about6 .content .prev img {
    width: 4.79167vw
}

.about6 .content .next {
    position: absolute;
    right: -2.08333vw;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer;
    display: none;
}

.about6 .content .next img {
    width: 4.79167vw
}

.about6 .content .serviceSwiper {
    height: 33.33333vw
}

.about6 .content .serviceSwiper .swiper-slide {
    height: auto;
    display: flex;
    align-items: flex-end;
    padding: 1.5625vw
}

.about6 .content .serviceSwiper .swiper-slide.swiper-slide-active .item {
    height: 30.20833vw;
    background: #FFF;
    box-shadow: 0 2px 20px 6px rgba(0, 0, 0, 0.15)
}

.about6 .content .item {
    width: 100%;
    background: #F7F7F7;
    box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.1);
    padding: 1.5625vw;
    height: 28.125vw;
    transition: 1s
}

.about6 .content .item .num {
    color: #8C1B21;
    text-align: center;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 1.35417vw
}

.about6 .content .item .p1 {
    color: #000;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin: 0 0 1.04167vw
}

.about6 .content .item .p2 {
    color: #CAAD8C;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    transition: .6s ease;
    height: 5.3125vw;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.about6 .content .item .img {
    width: 100%;
    height: 10.625vw;
    margin: 2.76042vw 0 0 0
}

@media screen and (max-width: 768px) {
    .banner .text {
        left: 5%
    }

    .common_lt .num {
        position: static;
        margin: 0 0 10px
    }

    .common_lt .en {
        margin-top: 5px
    }

    .common_lt .cn {
        margin-top: 25px
    }

    .common_lt .line {
        left: 0;
        top: 18px
    }

    .common_lt .line img {
        width: 20px
    }

    .about1 {
        padding: 30px 0
    }

    .about1 .top {
        flex-direction: column;
        padding: 0 5%;
        margin-top: 0
    }

    .about1 .top .l {
        width: 100%
    }

    .about1 .top .r {
        display: none
    }

    .about1 .en {
        margin: 30px 0
    }

    .about1 .en .go .flex .list {
        letter-spacing: 0;
        margin: 0 30px 0 0
    }

    .about1 .faqSwiper {
        height: 180px;
        width: 90%
    }

    .about1 .faqSwiper .swiper-slide .item {
        gap: 20px
    }

    .about1 .faqSwiper .swiper-slide .item .pic {
        width: 40px;
        height: 40px
    }

    .about1 .faqSwiper .swiper-slide .item .text {
        font-size: 14px;
        flex: 1
    }

    .about2 {
        padding: 30px 5%
    }

    .about2 .content {
        margin: 40px 0 0 0;
        flex-direction: column
    }

    .about2 .content .left {
        width: 100%
    }

    .about2 .content .left .item {
        background: #FAFAFA;
        width: 100% !important;
        height: auto !important;
        padding: 15px 20px !important;
        position: relative;
        transition: 0.6s;
        border-top: 3px solid #8C1B21
    }

    .about2 .content .left .item:not(:last-child) {
        margin: 0 0 20px
    }

    .about2 .content .left .item .item_bg {
        display: none
    }

    .about2 .content .left .item .item_bg2 {
        position: absolute;
        height: 100%;
        top: 0;
        right: 0;
        opacity: 1
    }

    .about2 .content .left .item .item_bg2 img {
        display: block;
        height: 100%
    }

    .about2 .content .left .item .h5 {
        color: #000;
        font-weight: 500;
        line-height: 1.5 !important;
        font-size: 20px !important
    }

    .about2 .content .left .item .p {
        overflow: hidden;
        color: #000;
        text-overflow: ellipsis;
        font-weight: 400;
        line-height: 2;
        opacity: 0.6;
        transition: 0.6s
    }

    .about2 .content .right {
        width: 100%;
        height: auto;
        margin: 30px 0 0 0
    }

    .about2 .content .right .q {
        width: 175px
    }

    .about2 .content .right .position .dis {
        gap: 10px
    }

    .about2 .content .right .position p {
        font-size: 13px;
        line-height: 1.5
    }

    .about3 {
        padding: 30px 5%
    }

    .about3 .content {
        margin: 40px 0 0 0
    }

    .about3 .content .flex {
        flex-direction: column;
        gap: 20px
    }

    .about3 .content .flex:not(:last-child) {
        margin: 0 0 20px
    }

    .about3 .content .flex .item {
        width: 100%;
        height: auto;
        padding: 30px 5%
    }

    .about3 .content .flex .item .p1 {
        margin: 0 0 15px
    }

    .about3 .content .flex .item .p1:after {
        bottom: -7px
    }

    .about4 {
        padding: 30px 5%
    }

    .about4 .content {
        margin: 40px 0 0 0;
        height: auto;
        flex-direction: column;
        gap: 20px
    }

    .about4 .content .item {
        flex: unset;
        width: 100%;
        height: auto;
        padding: 50px 5%
    }

    .about4 .content .item:after {
        opacity: 1
    }

    .about4 .content .item:before {
        opacity: 0
    }

    .about4 .content .item .position {
        display: none
    }

    .about4 .content .item .jump {
        opacity: 1
    }

    .about4 .content .item .jump .p1 {
        margin: 0 0 20px
    }

    .about4 .content .item .jump .flex .list span {
        width: 6px;
        height: 6px;
        margin: 15px auto !important
    }

    .about4 .content .item .jump .flex .list .p3 {
        line-height: 25px
    }

    .about4 .content .item .jump .flex .list .p4 {
        margin: 15px 0 0 0
    }

    .about5 {
        padding: 30px 5%
    }

    .about5 .content {
        margin: 40px 0 0 0;
        flex-direction: column
    }

    .about5 .content .l {
        width: 100%
    }

    .about5 .content .l img {
        height: auto
    }

    .about5 .content .r {
        width: 100%;
        flex-direction: column
    }

    .about5 .content .r .title {
        margin: 0 0 25px
    }

    .about5 .content .r .flex {
        height: 300px
    }

    .about5 .content .r .flex .item {
        width: 100%
    }

    .about5 .content .r .flex .item:not(:last-child) {
        margin: 0 0 40px
    }

    .about5 .content .r .flex .item .dis {
        gap: 20px;
        margin: 0 0 15px
    }

    .about6 {
        padding: 60px 5% 30px 5%
    }

    .about6 .tp {
        display: none
    }

    .about6 .content {
        margin: 20px 0 0 0
    }

    .about6 .content .prev {
        left: -10px;
        top: 56%;
        display: block;
    }

    .about6 .content .prev img {
        width: 40px
    }

    .about6 .content .next {
        top: 56%;
        right: -10px;
        display: block;
    }

    .about6 .content .next img {
        width: 40px
    }

    .about6 .content .serviceSwiper {
        height: auto;
        overflow: unset;
        padding: 0
    }

    .about6 .content .serviceSwiper .swiper-slide {
        left: 0
    }

    .about6 .content .item {
        width: 100%;
        height: auto !important;
        padding: 20px 5%
    }

    .about6 .content .item .num {
        margin: 0 0 15px
    }

    .about6 .content .item .p1 {
        margin: 0 0 15px
    }

    .about6 .content .item .p2 {
        height: auto;
        line-height: 1.2;
        font-size: 16px
    }

    .about6 .content .item .img {
        width: 100%;
        height: auto;
        margin: 25px 0 0 0
    }
    
}